#header{
	height : 145px;
	background : #fff url(layout/header/bg.gif) repeat-x 50% 0;
}

#header-inner{
	width : 956px;
	height : 145px;
	overflow : hidden;
	position : relative;
	margin : 0 auto;
}

a#logo{
	width : 218px;
	height : 121px;
	overflow : hidden;
	background : url(layout/header/logo.gif) no-repeat;
	text-indent : -9999px;
	position : absolute;
	left : 7px;
	top : 22px;
	display : block;
}

#header-links{
	text-transform : uppercase;
	font-size : 11px;
	color : #5c5c5c;
	position : absolute;
	top : 15px;
	left : 232px;
}

#header-links a{
	color : #4C4C4C;
}

#header-links span{
	padding : 9px;
}

#header-ad{
	height : 90px;
	position : absolute;
	right : 0;
	top : 40px;
	overflow : hidden;
}

#header-ad img{
	height : 90px;
	display : block;
	border : none;
}
/****************************************************/
form#h-search{
	position: absolute;
	right : 0;
	top : 8px;
	width : 213px;
}
form#h-search div#search-field{
	width: 142px;
	height : 24px;
	background : url(layout/header_search/field_bg.gif) no-repeat left top;
	position : absolute;
	top : 0;
}
form#h-search div#search-field input{
	border : 0;
	padding : 0;
	margin : 5px 0 0 26px;
	background : #fff;
	width: 112px;
	display: block;
	font : 12px verdana, sans-serif;
}
form#h-search input#search-btn{
	width : 62px;
	height : 24px;
	background : url(layout/header_search/btn_search.gif);
	position : absolute;
	right : 0;
	top: 0;
	border : 0;
	cursor : pointer;
}
